Comments
Delete a comment or reply
Pass the target comment id as commentId and its returned entity_id as entityId. Only the author can delete their comment.
DELETE
Error
Authorizations
Headers
Workspace identifier
Path Parameters
For a new thread, the item or branch ID. For replies, the ID of the original comment that started the conversation, even when responding to a later reply. For an existing comment, use its returned entity_id when fetching, editing or deleting it.
Response
409
The comment is busy with another write or is an immutable review explanation.